{
  "format_version": 2,
  "header": {
    "description": "Finally the Paleozoic Update 1 is completed. by Iseonix (_iseonix_ @Iseonix_Studios)",
    "name": "Phanerozoic Revival v 0.0.3",
    "uuid": "36381b84-495c-48e2-9c2a-3c2d5cb3ee99",
    "version": [
      0,
      0,
      3
    ],
    "min_engine_version": [
      1,
      20,
      60
    ]
  },
  "modules": [
    {
      "description": "Finally the Paleozoic Update 1 is completed. by Iseonix (_iseonix_ @Iseonix_Studios)",
      "type": "resources",
      "uuid": "14d17e17-2056-4e01-8ed9-36cb6f15b6f5",
      "version": [
        0,
        0,
        3
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "2da46fcd-2a3e-4f26-b887-599fde37092b",
      "version": [
        0,
        0,
        3
      ]
    }
  ]
}